#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.13.0.1
id: servant-server-0.13.0.1-BViPZd17IcJBd6bQVRNDav
key: servant-server-0.13.0.1-BViPZd17IcJBd6bQVRNDav
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: 422cc1be17bde7345f9043947ba417fc
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/servant-server-0.13.0.1
hs-libraries: HSservant-server-0.13.0.1-BViPZd17IcJBd6bQVRNDav
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 mtl-2.2.2
    text-1.2.3.0 transformers-0.5.5.0 filepath-1.4.2
    servant-0.13.0.1-E7IQRDo0bzSAKs0uaAH8Tj
    aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP
    base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ
    attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi
    http-api-data-0.3.10-GyS9xmrjmOC13sbwap3AvV
    http-media-0.7.1.3-DEqoMUzH7kXLeKubCF2x9V
    http-types-0.12.2-J5Vk8ZSeZBSHkmLpIqyLht
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    monad-control-1.0.2.3-FWwNNCuNIgjJd2XsTHXvao
    network-2.7.0.2-LgHK7D01MTj1Jd51bZLfR6
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    transformers-base-0.4.5.2-7xVlmRHmqPgJ9CKrGJjQpF
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    wai-3.2.1.2-40gNQDM5kjaJOQuTlJ5ghk
    wai-app-static-3.1.6.2-1dvjpbSUdAbHCfXOQi1AO6
    warp-3.2.25-62oJGWXR8SXEm8Ns3jsqYA
    word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             servant-0.13.0.1-E7IQRDo0bzSAKs0uaAH8Tj=11c50a88c738de95b1fc8096d31d8221
             aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP=5da4d30660c7a0118522c660d6f5af43
             base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ=d7511a9b0b5b14c2ec3659e1cd285aec
             attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi=b417f0870e3d66d725c431d901a306c8
             http-api-data-0.3.10-GyS9xmrjmOC13sbwap3AvV=ffbd7a9e1d9898e336fa3d13704e5908
             http-media-0.7.1.3-DEqoMUzH7kXLeKubCF2x9V=d7ad0e2ed21c7a8f2dcab2c99e730c60
             http-types-0.12.2-J5Vk8ZSeZBSHkmLpIqyLht=fbd1db0536204b473a492f230b06f256
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
             monad-control-1.0.2.3-FWwNNCuNIgjJd2XsTHXvao=af00e93b6b2a16db6aef7d1ccc0d036c
             network-2.7.0.2-LgHK7D01MTj1Jd51bZLfR6=330c7805fe7a28a7f81311ba9bcc7e3f
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT=7baf46c0fb04e29c804c22c4ec2f96ad
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=14adf804eb2ee22bef25db71be916c66
             resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W=47912d2f8f0c41e14474b51aa0093f3e
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-base-0.4.5.2-7xVlmRHmqPgJ9CKrGJjQpF=05116e22005b011db3585a0ba0745a2f
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             wai-3.2.1.2-40gNQDM5kjaJOQuTlJ5ghk=eca2af198978641823f297b245875778
             wai-app-static-3.1.6.2-1dvjpbSUdAbHCfXOQi1AO6=1ea62db5b70d79317c579b96d7a9bb2e
             warp-3.2.25-62oJGWXR8SXEm8Ns3jsqYA=d44d8287b6c1d339a3d53495638f5e96
             word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU=17353ed56fb5c760af7bb1df1e6d2f4c
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

